Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DXS-3400-24TC

D-Link DXS-3400-24TC Switch
SKU: DXS340024TC

D-Link DXS-3400-24TC, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Anzahl der USB 2.0-Anschlüsse
1
Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Anzahl der USB 2.0-Anschlüsse

1

Anzahl der USB 2.0-Anschlüsse

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
Anzahl der USB 2.0-Anschlüsse
1
Glasfaser-Verbindung
SFP+
Anzahl der Combo-SFP-Ports
4
Anzahl der USB 2.0 Anschlüsse
1
Vorschubgeschwindigkeit
357,12 Mpps
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Zyklusschutz
Ja
Sicherheit
cUL, CB, CE, CCC, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Eingangsstrom
2 A
Maximaler Stromverbrauch
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
12000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Interner Prozessor
Ja
Physische externe Speichereinheiten
4
Virtuelle Speichereinheiten
32
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Elektromagnetische Verträglichkeit
CE, FCC A, C-Tick, VCCI, BSMI, CCC
Formfaktor
Kompatibler System-HS-Code
85176990
Reihenanzahl
8
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
480 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Lüfteranzahl
3 fan(lar)
Kartongewicht
10,6 kg
Menge pro Karton
1 Stück
Kartonbreite
54,5 cm
Nettogewicht des Kartons
7,53 kg
Kartonlänge
59,5 cm
Versandkartonhöhe
17,8 cm
Kartons pro Palette See
28 Stück
Kartons pro Palette Luft
28 Stück
Menge pro Palette See
28 Stück
Menge pro Palette Luft
28 Stück
Bruttogewicht pro Palette See
313,9 kg
Bruttogewicht pro Palette Luft
313,9 kg
Palettenbreite
120 cm
Länge
110 cm
Höhe See
138,1 cm
Höhe Luft
138,1 cm
Verpackungstiefe
575 mm
Verpackungsbreite
527 mm
Verpackungshöhe
145 mm
Paket-Cache
Paketgewicht
9,23 kg
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DXS-3400-24TC
GTIN EAN UPC
0790069423611,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DXS-3400-24TC
Produktreihe
Verkaufte Märkte
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, DK, FI, BE, CH, US, NO, PL, IE, WW, ZA, CA, GR, LU, IN, CZ, MX, AS, SK, CY, LT
Datum des Hinzufügens zum System
2016-08-03
Produktionsdatum
Produktcode
DXS-3400-24TC
Cog Send Listener Discovery Mld Überwachung
MLD v1, MLD v2
Head Of Line Hol Blocking
Ja
Wärmeableitung
557,94 BTU/s
Stapelbar
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Autorisierung
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24TC Switch